Bug 151864 - java/jdk16-doc - update to jdk-6u22-docs
Summary: java/jdk16-doc - update to jdk-6u22-docs
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Greg Lewis
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-01 14:50 UTC by Barbara
Modified: 2010-11-07 19:20 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Barbara 2010-11-01 14:50:09 UTC
Make java/jdk16-doc fetchable again after jdk update to u22.
I've posted on the java ml on Oct. 24th. but no feedback followed.

http://pastebin.com/wTj5JAju


--- Makefile.orig       2010-10-02 05:47:29.000000000 +0200
+++ Makefile    2010-10-24 15:24:10.000000000 +0200
@@ -9,7 +9,7 @@
 PORTVERSION=   ${JDK_VERSION}.${JDK_UPDATE_VER}
 CATEGORIES=    java
 MASTER_SITES=  #
-DISTNAME=      jdk-6u21-docs
+DISTNAME=      jdk-6u22-docs
 
 MAINTAINER=    java at FreeBSD.org
 COMMENT=       Java Development Kit ${JDK_MAJOR_VER} Documentation
@@ -26,7 +26,7 @@
 JDK_VERSION=   1.6.0
 JDK_MAJOR_VER= ${JDK_VERSION:R}
 JDK_CONCAT_VER=        ${JDK_MAJOR_VER:S/.//g}
-JDK_UPDATE_VER=        21
+JDK_UPDATE_VER=        22
 DOWNLOAD_URL=  http://www.oracle.com/technetwork/java/javase/downloads/index.html
 
 NO_BUILD=      yes
--- distinfo.orig       2010-10-02 05:47:29.000000000 +0200
+++ distinfo    2010-10-24 15:22:21.000000000 +0200
@@ -1,3 +1,3 @@
-MD5 (jdk-6u21-docs.zip) = 9856159367fbd7c829abdc04bdbb5293
-SHA256 (jdk-6u21-docs.zip) = 465956c976a825a7727b8503d1cc70232c31728b1014a4374340eb2dcfc620ab
-SIZE (jdk-6u21-docs.zip) = 58957265
+MD5 (jdk-6u22-docs.zip) = 47b10564d5514bfad0661ceaf7c9ab98
+SHA256 (jdk-6u22-docs.zip) = 083e378f557af9e1f4da9af36f6f6a3625c0595a077ba6a05c95f716651489cd
+SIZE (jdk-6u22-docs.zip) = 59101057
Comment 1 Edwin Groothuis freebsd_committer 2010-11-01 14:50:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->java

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Greg Lewis freebsd_committer 2010-11-07 19:05:42 UTC
Responsible Changed
From-To: java->glewis

I'll take it.
Comment 3 dfilter service freebsd_committer 2010-11-07 19:18:06 UTC
glewis      2010-11-07 19:18:01 UTC

  FreeBSD ports repository

  Modified files:
    java/jdk16-doc       Makefile distinfo 
  Log:
  . Update to the 6u22 docs.
  
  PR:             151864
  Submitted by:   Barbara <barbara.xxx1975@libero.it>
  
  Revision  Changes    Path
  1.5       +2 -2      ports/java/jdk16-doc/Makefile
  1.4       +2 -3      ports/java/jdk16-doc/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Greg Lewis freebsd_committer 2010-11-07 19:18:08 UTC
State Changed
From-To: open->closed

Committed. Thanks!